
.closeMenu,.hamburger{
    display: none;
}
@media (max-width: 1122px) {
    .hero header nav{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        z-index: 999;
        padding: 0;
        right: 0;
        overflow: hidden;
        background-color: #fff;
        clip-path: none;
        text-align: center;
    }
    .hero header nav ul li{
        display: block;
    }
    .hero header nav ul li a{
        font-size: 25px;
    }
    .hamburger{
        display: inline-block;
    }
    .closeMenu{
        display: block;
    }
    .hero h1{
        margin-left: 0;
    }
    header{
        margin-bottom: 75px;
    }
    .blackOver{
        padding-bottom: 80px;
    }
    .hero header nav ul li a{
        font-size: 20px;
    }
}
@media (max-width: 540px) {
    .hero h1{
       font-size: 30px;
    }
    .phoneEmail{
        font-size: 17px;
        padding: 0 5px 0 5px;
    }
    .phoneNav{
        display: none;
    }
}